logo
SLAList SLA policies

List SLA policies

Read-only; same rows as in-app SLA settings, ordered by name.

curl -X GET "/api/v1/sla/policies" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (API key (ixk_...))"
{
  "data": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "name": "John Doe",
      "first_response_hours": 42,
      "resolution_hours": 42,
      "inbox_id": "123e4567-e89b-12d3-a456-426614174000",
      "business_hours_only": true,
      "inbox_name": "John Doe"
    }
  ],
  "meta": {
    "page": 25,
    "per_page": 25,
    "total": 42
  }
}
GET
/sla/policies
GET
Bearer Token (API key (ixk_...))
Bearer Tokenstring
Required

API key from Settings → API. Pass as Authorization: Bearer <key>

API key from Settings → API. Pass as Authorization: Bearer <key>
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (API key (ixk_...)). API key from Settings → API. Pass as Authorization: Bearer <key>

Responses

dataarray
metaobject